.pc_fix{z-index:9999;position:fixed;bottom:50px;right:50px;}
.open_sym{cursor:pointer;width:80px;height:80px;border-radius:15px;background:#fff;box-shadow:0 0 20px rgba(0,0,0,0.05);display:flex;align-items:center;justify-content:center;opacity:0;margin-top:-80px;transition:all .5s;}
.open_sym_acitve{margin-top:0;opacity:1;background:#736351}
.open_sym img{width:40px;filter:invert(1) brightness(10)}
.pc_fix_close{cursor:pointer;position: absolute;width: 25px;height: 25px;left: -20px;display: flex;align-items: center;justify-content: center;border-radius: 5px 0 0 5px;}
.pc_fix_close img{filter:invert(1);width:10px;}
.pc_fix ul{position:relative;z-index:999;border-radius:0 10px 10px 10px;overflow:hidden;background:#fff;overflow:hidden;box-shadow:0 0 20px rgba(0,0,0,0.05);}
.fix_call{padding:15px 0;text-align:center;}
.fix_call h4{background: rgba(0, 0, 0, 0.3);width: fit-content;border-radius: 50px;font-size: 11px;padding: 0 7px;margin: 0 auto;margin-bottom: 5px;letter-spacing: 0;}
.fix_call p{color:#fff;font-size:16px;line-height:1.3;text-align:center;font-weight:900}
.pc_fix ul li{width:80px;height:80px;overflow:hidden;transition:all .5s;position:relative;padding:0 10px;}
.pc_fix ul li a{display:flex;align-items:center;justify-content:center;flex-direction:column;width:100%;height:100%;margin:0 auto;border-bottom:1px solid #e9e9e9}
.pc_fix ul li:last-child a{border:0;}
.pc_fix ul li p{display:block;text-align:center;margin-top:7px;font-size:12px;font-weight:600;}
.pc_fix ul li img{display:block;width:20px;height:20px;margin:0 auto;}
.top{box-shadow:0 0 10px rgba(0,0,0,0.1)}
.mb_fixed{display:none;}
@media screen and (max-width:799px){
  .pc_fix{display:none;}
  .mb_fixed{border:1px solid #e4e4e4;display:block;position:fixed;bottom:10px;left:50%;transform:translateX(-50%);width:95%;z-index:9999;background:#fff;border-radius:5px;overflow:hidden;}
  .mb_fixed ul{display:flex}
  .mb_fixed ul li{width:20%;text-align:Center;padding:13px 0;font-weight:600}
  .mb_fixed ul li a{display:block}
  .mb_fixed ul li span{font-size:12px;font-weight:500;letter-spacing:0;}
  .mb_fixed ul li img{width:20px;height:20px;display:block;margin:0 auto;margin-bottom:7px;filter:invert(84%) sepia(22%) saturate(6617%) hue-rotate(40deg) brightness(84%) contrast(39%)}

  .mb_fix_logo{background:#736351;display:flex;justify-content: center;align-items: center;}
  .mb_fixed ul li.mb_fix_logo img{filter:invert(1) brightness(10) !important;width:25px;height:25px;margin:0;}
}